
/*-------------------oo------------------------*/


/* SUBTITULOS */
.box-subtit {width:100%; padding:5px 0px; margin:0px 0px 0px 0px; border:none;  background:#f6f6f6; border:#0066cc 1px solid; font-size:12px; color:#0066cc; font-weight:normal; text-align:left; border-radius:0px; float:left; }
.box-subtit a {padding:0px; margin:0px; text-decoration:none; font-size:12px;  color:#0066cc !important;}
.box-subtit a:hover {text-decoration:none; color:#0066cc; }

/*ancore*/

.subtitulos {background:#fff; margin:2px; border:#0066cc 0px solid; padding:5px; font-size:12px; color:#0066cc; font-weight:normal; text-align:left; border-radius:0px; float:left; }
.subtitulos:hover {border:#0066cc 1px solid background-color: #0066cc; color:#fff; transition: .4s all ease-in-out;}
.subtitulos a {font-size:12px; font-weight:bold; color:#0066cc !important; margin:0 5px 0 0;  padding:0 0 0 0.8em;}
.subtitulos a:hover {text-decoration:none; color:#0066cc; }

/*subtítulo en el cuerpo*/

.contSubtit {display:table; width:100%; padding:0.8em 0; clear:both; margin-top:65px; -webkit-transition-property: none; -moz-transition-property: none; -o-transition-property: none; transition-property: none;}
.contSubtit .titSubtit { width:75%; float:left; font-size:12pt;  margin:0; padding:0; color:#003366;  }
.contSubtit .titSubtit:hover {color:#0066cc;}
.contSubtit .titSubtit div, .contSubtit .titSubtit a, .contSubtit .titSubtit a:hover {font-family:'titillium_webregular', sans-serif;font-size:30px; color:#003366; text-decoration:none; padding:8px 0;}
.contSubtit .linkSubtit {width:20%; float:right; margin:0 6px 0 0; padding:4px 0 0 0; font-size:12px; font-weight:400; color:#000000; text-align:right;}
.contSubtit .linkSubtit a {width:auto; text-align:right; padding:5px 10px; display:block; border-bottom:none; margin:5px 5px 0px 0px; font-size:11px;  font-weight:normal; color:#222222;  background:#fff; border-radius:3px; text-decoration:none;}
.contSubtit .linkSubtit a:hover {background:#000000; color:#ffffff; transition: .5s all ease-in-out;}

/*vtxt*/

.CUERPO .subtit /* subtitulos */{color:#0066cc;font-weight:bold;}
.CUERPO .subtit-sinlink /* subtitulos */{font-size:14pt; text-decoration:none;}

.CUERPO_en .subtit /* subtitulos */{color:#0066cc;font-weight:bold;}
.CUERPO_en .subtit-sinlink /* subtitulos */{font-size:14pt; text-decoration:none;}

.CUERPO_nn .subtit /* subtitulos */{color:#0066cc;font-weight:bold;}
.CUERPO_nn .subtit-sinlink /* subtitulos */{font-size:14pt; text-decoration:none;}

.CUERPO_portada .subtit /* subtitulos */{color:#0066cc;font-weight:bold;}
.CUERPO_portada .subtit-sinlink /* subtitulos */{font-size:14pt; text-decoration:none;}
.minirojo /* texto rojo chico */ {color:#ff0000; }
.azul     /* texto azul */      {color:#0066cc;}
.azulbold     /* texto azul */      {color:#0066cc; font-weight:bold;}
.gris     /* texto gris */      {color:#727272;}
.grisbold     /* texto azul */      {color:#727272; font-weight:bold;}
.negro   /* texto negro */      {color:#000;}
.negrobold   /* texto negro */      {color:#000; font-weight:bold;}
/*/vtxt*/

/*FORMATO VTXT*/








.CUERPO {padding-left:10px; width:100%; min-height:1px;}
.CUERPO h1 {color:#000; font-family:'gobCL Regular'; font-size:29px; line-height:32px;  width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO h1 a {color:#0066cc; text-decoration:none;}
.CUERPO h2 {color:#000; font-family:'gobCL Regular'; font-size:18px; line-height:22px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO h2 a {color:#0066cc; text-decoration:none;}
.CUERPO h3 {color:#000; font-family:'gobCL Regular'; font-size:16px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO h3 a {color:#0066cc; text-decoration:none;}
.CUERPO h4 {color:#000; font-family:'gobCL Regular'; font-size:15px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO h4 a {color:#0066cc; text-decoration:none;}
.CUERPO h5 {color:#000; font-family:'gobCL Regular'; font-size:12pt; line-height:15pt;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO h5 a {color:#0066cc; text-decoration:none;}
.CUERPO h6 {color:#000; font-family:'gobCL Regular'; font-size:11pt; line-height:14pt; ; width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO h6 a {color:#0066cc; text-decoration:none;}
.CUERPO strong {font-weight:bold;}
.CUERPO em , .CUERPO i {font-style:italic;}
.CUERPO a {color:#0066cc; text-decoration:underline;}
.CUERPO p {padding:10px 0px; font-size:12px; line-height:18px; width:100%;  width:100%;  margin:5px 0px;}
.CUERPO img {display:block;}
.CUERPO ol , .CUERPO ul { display:block;  width:100%; color:#000; margin-left:0px; padding-left:0px; font-size:12px;  margin:5px 5px 5px 0px; padding:5px 5px 5px 0px; }
.CUERPO ul li {list-style:none; background-image:url('../imag/other/bullet.png'); background-repeat:no-repeat; background-position:top 15px left 5px; min-height:1px; overflow:hidden; font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type: disc; line-height:26px;}
.CUERPO ul li h3 {display:block; float:left; padding:2px; font-size:20px; color:#000; font-weight:bold; }
.CUERPO ol li {font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type:decimal; line-height:26px;}
.CUERPO ul li a , .CUERPO ol li a {color:#0066cc; text-decoration:underline;}
.CUERPO table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff; vertical-align:middle;}
.CUERPO iframe {width: inherit;}

.CUERPO_en {padding-left:10px; width:100%; min-height:1px; }
.CUERPO_en h1 {color:#000; font-family:'gobCL Regular'; font-size:29px; line-height:32px;  width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO_en h1 a {color:#0066cc; text-decoration:none;}
.CUERPO_en h2 {color:#000; font-family:'gobCL Regular'; font-size:18px; line-height:22px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_en h2 a {color:#0066cc; text-decoration:none;}
.CUERPO_en h3 {color:#000; font-family:'gobCL Regular'; font-size:16px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_en h3 a {color:#0066cc; text-decoration:none;}
.CUERPO_en h4 {color:#000; font-family:'gobCL Regular'; font-size:15px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_en h4 a {color:#0066cc; text-decoration:none;}
.CUERPO_en h5 {color:#000; font-family:'gobCL Regular'; font-size:12pt; line-height:15pt;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_en h5 a {color:#0066cc; text-decoration:none;}
.CUERPO_en h6 {color:#000; font-family:'gobCL Regular'; font-size:11pt; line-height:14pt; ; width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO_en h6 a {color:#0066cc; text-decoration:none;}
.CUERPO_en strong {font-weight:bold;}
.CUERPO_en em , .CUERPO_en i {font-style:italic;}
.CUERPO_en a {color:#0066cc; text-decoration:underline;}
.CUERPO_en p {padding:10px 0px; font-size:12px; line-height:18px; width:100%;  width:100%;  margin:5px 0px;}
.CUERPO_en img {display:block;}
.CUERPO_en ol , .CUERPO_en ul { display:block;  width:100%; color:#000; margin-left:0px; padding-left:0px; font-size:12px;  margin:5px 5px 5px 0px; padding:5px 5px 5px 0px; }
.CUERPO_en ul li {list-style:none; background-image:url('../imag/other/bullet.png'); background-repeat:no-repeat; background-position:top 15px left 5px; min-height:1px; overflow:hidden; font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type: disc; line-height:26px;}
.CUERPO_en ul li h3 {display:block; float:left; padding:2px; font-size:20px; color:#000; font-weight:bold; }
.CUERPO_en ol li {font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type:decimal; line-height:26px;}
.CUERPO_en ul li a , .CUERPO_en ol li a {color:#0066cc; text-decoration:underline;}
.CUERPO_en table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO_en table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO_en table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff; vertical-align:middle;}
.CUERPO_en iframe {width: inherit;}

.CUERPO_nn {padding-left:10px; width:100%; min-height:1px; }
.CUERPO_nn h1 {color:#000; font-family:'gobCL Regular'; font-size:29px; line-height:32px;  width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO_nn h1 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn h2 {color:#000; font-family:'gobCL Regular'; font-size:18px; line-height:22px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_nn h2 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn h3 {color:#000; font-family:'gobCL Regular'; font-size:16px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_nn h3 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn h4 {color:#000; font-family:'gobCL Regular'; font-size:15px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_nn h4 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn h5 {color:#000; font-family:'gobCL Regular'; font-size:12pt; line-height:15pt;  width:100%; padding:10px 0px; color:#5f5f5f;}
.CUERPO_nn h5 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn h6 {color:#000; font-family:'gobCL Regular'; font-size:11pt; line-height:14pt; ; width:100%; padding:10px 0px; color:#5f5f5f; }
.CUERPO_nn h6 a {color:#0066cc; text-decoration:none;}
.CUERPO_nn strong {font-weight:bold;}
.CUERPO_nn em , .CUERPO_nn i {font-style:italic;}
.CUERPO_nn a {color:#0066cc; text-decoration:underline;}
.CUERPO_nn p {padding:10px 0px; font-size:12px; line-height:18px; width:100%;  width:100%;  margin:5px 0px;}
.CUERPO_nn img {display:block;}
.CUERPO_nn ol , .CUERPO_nn ul { display:block;  width:100%; color:#000; margin-left:0px; padding-left:0px; font-size:12px;  margin:5px 5px 5px 0px; padding:5px 5px 5px 0px; }
.CUERPO_nn ul li {list-style:none; background-image:url('../imag/other/bullet.png'); background-repeat:no-repeat; background-position:top 15px left 5px; min-height:1px; overflow:hidden; font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type: disc; line-height:26px;}
.CUERPO_nn ul li h3 {display:block; float:left; padding:2px; font-size:20px; color:#000; font-weight:bold; }
.CUERPO_nn ol li {font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type:decimal; line-height:26px;}
.CUERPO_nn ul li a , .CUERPO_nn ol li a {color:#0066cc; text-decoration:underline;}
.CUERPO_nn table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO_nn table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO_nn table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff; vertical-align:middle;}
.CUERPO_nn iframe {width: inherit;}

.cuerpo_portada {padding-left:10px; width:100%; min-height:1px; }
.cuerpo_portada h1 {color:#000; font-family:'gobCL Regular'; font-size:29px; line-height:32px;  width:100%; padding:10px 0px; color:#5f5f5f; }
.cuerpo_portada h1 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada h2 {color:#000; font-family:'gobCL Regular'; font-size:18px; line-height:22px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada h2 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada h3 {color:#000; font-family:'gobCL Regular'; font-size:16px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada h3 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada h4 {color:#000; font-family:'gobCL Regular'; font-size:15px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada h4 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada h5 {color:#000; font-family:'gobCL Regular'; font-size:12pt; line-height:15pt;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada h5 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada h6 {color:#000; font-family:'gobCL Regular'; font-size:11pt; line-height:14pt; ; width:100%; padding:10px 0px; color:#5f5f5f; }
.cuerpo_portada h6 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada strong {font-weight:bold;}
.cuerpo_portada em , .cuerpo_portada i {font-style:italic;}
.cuerpo_portada a {color:#0066cc; text-decoration:underline;}
.cuerpo_portada p {padding:10px 0px; font-size:12px; line-height:18px; width:100%;  width:100%;  margin:5px 0px;}
.cuerpo_portada img {display:block;}
.cuerpo_portada ol , .cuerpo_portada ul { display:block;  width:100%; color:#000; margin-left:0px; padding-left:0px; font-size:12px;  margin:5px 5px 5px 0px; padding:5px 5px 5px 0px; }
.cuerpo_portada ul li {list-style:none; background-image:url('../imag/other/bullet.png'); background-repeat:no-repeat; background-position:top 15px left 5px; min-height:1px; overflow:hidden; font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type: disc; line-height:26px;}
.cuerpo_portada ul li h3 {display:block; float:left; padding:2px; font-size:20px; color:#000; font-weight:bold; }
.cuerpo_portada ol li {font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type:decimal; line-height:26px;}
.cuerpo_portada ul li a , .cuerpo_portada ol li a {color:#0066cc; text-decoration:underline;}
.cuerpo_portada table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.cuerpo_portada table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.cuerpo_portada table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff; vertical-align:middle;}
.cuerpo_portada iframe {width: inherit;}


.cuerpo_portada_en {padding-left:10px; width:100%; min-height:1px;}
.cuerpo_portada_en h1 {color:#000; font-family:'gobCL Regular'; font-size:29px; line-height:32px;  width:100%; padding:10px 0px; color:#5f5f5f; }
.cuerpo_portada_en h1 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en h2 {color:#000; font-family:'gobCL Regular'; font-size:18px; line-height:22px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada_en h2 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en h3 {color:#000; font-family:'gobCL Regular'; font-size:16px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada_en h3 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en h4 {color:#000; font-family:'gobCL Regular'; font-size:15px; line-height:20px;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada_en h4 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en h5 {color:#000; font-family:'gobCL Regular'; font-size:12pt; line-height:15pt;  width:100%; padding:10px 0px; color:#5f5f5f;}
.cuerpo_portada_en h5 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en h6 {color:#000; font-family:'gobCL Regular'; font-size:11pt; line-height:14pt; ; width:100%; padding:10px 0px; color:#5f5f5f; }
.cuerpo_portada_en h6 a {color:#0066cc; text-decoration:none;}
.cuerpo_portada_en strong {font-weight:bold;}
.cuerpo_portada_en em , .cuerpo_portada_en i {font-style:italic;}
.cuerpo_portada_en a {color:#0066cc; text-decoration:underline;}
.cuerpo_portada_en p {padding:10px 0px; font-size:12px; line-height:18px; width:100%;  width:100%;  margin:5px 0px;}
.cuerpo_portada_en img {display:block;}
.cuerpo_portada_en ol , .cuerpo_portada_en ul { display:block;  width:100%; color:#000; margin-left:0px; padding-left:0px; font-size:12px;  margin:5px 5px 5px 0px; padding:5px 5px 5px 0px; }
.cuerpo_portada_en ul li {list-style:none; background-image:url('../imag/other/bullet.png'); background-repeat:no-repeat; background-position:top 15px left 5px; min-height:1px; overflow:hidden; font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type: disc; line-height:26px;}
.cuerpo_portada_en ul li h3 {display:block; float:left; padding:2px; font-size:20px; color:#000; font-weight:bold; }
.cuerpo_portada_en ol li {font-weight:100; display:list-item; width:auto; padding:5px 5px 5px 20px; margin:3px 3px 3px 3px; list-style-type:decimal; line-height:26px;}
.cuerpo_portada_en ul li a , .cuerpo_portada_en ol li a {color:#0066cc; text-decoration:underline;}
.cuerpo_portada_en table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.cuerpo_portada_en table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.cuerpo_portada_en table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff; vertical-align:middle;}
.cuerpo_portada_en iframe {width: inherit;}


/*/FORMATO VTXT*/

/* estilos obligatorios para tablas en vtxt */

.CUERPO table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff;}

.CUERPO_en table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO_en table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO_en table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff;}

.CUERPO_nn table {width:100%;text-align:left;border: solid 1px #DDEEEE;border-collapse: collapse;border-spacing: 0;font: normal 13px Arial, sans-serif;}
.CUERPO_nn table th {background-color: #0066cc;border: solid 1px #DDEEEE;color: #fff;padding: 10px;text-align: left;}
.CUERPO_nn table tbody td {border: solid 1px #DDEEEE;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff;}

.cuerpo_portada table {width:100%;text-align:left;border: solid 1px #ddeeee;border-collapse: collapse;border-spacing: 0;font: normal 13px arial, sans-serif;}
.cuerpo_portada table th {background-color: #0066cc;border: solid 1px #ddeeee;color: #fff;padding: 10px;text-align: left;}
.cuerpo_portada table tbody td {border: solid 1px #ddeeee;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff;}

.cuerpo_portada_en table {width:100%;text-align:left;border: solid 1px #ddeeee;border-collapse: collapse;border-spacing: 0;font: normal 13px arial, sans-serif;}
.cuerpo_portada_en table th {background-color: #0066cc;border: solid 1px #ddeeee;color: #fff;padding: 10px;text-align: left;}
.cuerpo_portada_en table tbody td {border: solid 1px #ddeeee;color: #333;padding: 10px;text-shadow: 1px 1px 1px #fff;}


/*-------------------oo------------------------*/